FreeBSD ppp deny_incoming Vulnerability

Bugtraq ID: 1974
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 14 2000 12:00AM
Updated: Nov 14 2000 12:00AM
Credit: First published in FreeBSD Advisory FreeBSD-SA-00:70 on Nov 14, 2000.
Vulnerable: FreeBSD FreeBSD 4.1.1 -STABLE
FreeBSD FreeBSD 4.1
FreeBSD FreeBSD 4.0
FreeBSD FreeBSD 3.5.1
FreeBSD FreeBSD 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus